{
  name: "Draco Plate",
  spritenum: 105,
  onPlate: 'Dragon',
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move && move.type === 'Dragon') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 493) || pokemon.baseSpecies.num === 493) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Arceus-Dragon",
  num: 311,
  gen: 4,
}